Page MenuHomePhabricator

Outreachy Proposal for Making Education Dash Program usable for all languages and projects
Closed, DeclinedPublic

Description

Name: Marina Lysyuk
Email: lysyuk.m.o@gmail.com
GitHub: Kenua
IRC: Kenua
Location: Saint Petersburg, Russia
Time zone: UTC +3
Mentors: @Ragesoss, @dduvall
Education: Saint Petersburg State University, Applied Mathematics and Computer Science, third year undergraduate student, will graduate in 2017.

Microtasks: T114906 T114908 T115793

Schedule

TaskDays
Familiarizing with the project's development environment17.11 — 06.12
Converting all hard-coded interface strings to i18n-supporting07.12 — 28.12
Determination of further tasks29.12 — 08.01
Performing of these tasks09.01 — 20.02
Documentation and deployment21.02 — 05.03

Other time commitments between December 7, 2015 and March 7, 2016
I have school work in December and exams in January, but it will take not more than 3-5 hours per day.

Working hours
Floating schedule for all week, daily available from 22:00 to 02:00 (local time). Intend to spend at least 42 hours per week (6 per day) for the project.

Courses I will be taking between December 7, 2015 and March 7, 2016 and its credits:
Mathematical Analysis 4
Probability Theory 4
Extremal Problems 5
Functional Analysis 3
Computational Workshop 3
Special Computational Workshop 1
Theoretical Mechanics 4
Partial Differential Equations 3
Mathematical Logic 3
Mathematical Polygraphy 2
German Language 3

Event Timeline

Kenua created this task.Nov 1 2015, 9:25 PM
Kenua raised the priority of this task from to Needs Triage.
Kenua updated the task description. (Show Details)
Kenua added subscribers: Kenua, 01tonythomas, dduvall, Ragesoss.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2015, 9:25 PM

We are approaching the Outreachy'11 application deadline, and if you want to have your proposal considered to be part of this round, do sign up and add your proposal at https://outreachy.gnome.org/ before November 02 2015, 07:00 pm UTC. You can copy-paste the above proposal to the Outreachy application system, and keep on polishing it over here. Keep in mind that your mentors and the organization team will be evaluating your proposal here in Phabricator, and you are free to ask and get more reviews complying https://www.mediawiki.org/wiki/Outreach_programs/Life_of_a_successful_project#Answering_your_questions

Kenua updated the task description. (Show Details)Nov 2 2015, 11:19 AM
Kenua set Security to None.
Qgil assigned this task to Kenua.Nov 5 2015, 10:39 AM
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 5 2015, 10:39 AM
01tonythomas closed this task as Declined.Nov 23 2015, 8:45 AM

Thank you for your proposal. Sadly, the Outreachy administration team made it strict that candidates with any kind of academic/other commitments are not approved for this round. Please consider talking with your mentors about further steps, and we hope to see your application ( the same too, if the consensus still exist ) in the next round of GSoC/Outreachy. Closing the same as declined, and all the very best for the next round!